Bug 67578 - REGRESSION: Twitter profile tab does not render content
Summary: REGRESSION: Twitter profile tab does not render content
Status: CLOSED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh Intel OS X 10.7
: P2 Normal
Assignee: Nobody
URL: https://twitter.com/#!/rex_4539
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-04 10:21 PDT by Dimitris Apostolou
Modified: 2011-09-05 12:20 PDT (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dimitris Apostolou 2011-09-04 10:21:09 PDT
7534.51.18, r94500

Reproducibility: always

Steps:
Open your profile on Twitter.

What happened:
Blank page.

Expected result:
Content is rendered.
Comment 1 Alexey Proskuryakov 2011-09-04 21:25:19 PDT
I didn't bisect this, but probably another victim of bump allocator (r94445).
Comment 2 Dimitris Apostolou 2011-09-05 12:20:34 PDT
Fixed with r94536.